Kmod-oracleasm and Spamassasin Updates for Oracle Linux
Posted on: 10/12/2018 07:29 AM

The following updates has been released for Oracle Linux:

ELEA-2018-2903 Oracle Linux 6 kmod-oracleasm enhancement update
ELSA-2018-2916 Important: Oracle Linux 7 spamassassin security update

ELEA-2018-2903 Oracle Linux 6 kmod-oracleasm enhancement update
Oracle Linux Enhancement Advisory ELEA-2018-2903

http://linux.oracle.com/errata/ELEA-2018-2903.html

The following updated rpms for Oracle Linux 6 have been uploaded to the
Unbreakable Linux Network:


x86_64:
kmod-oracleasm-2.0.8-16.el6_10.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/oracleasm-2.0.8-16.el6_10.src.rpm



Description of changes:

[2.0.8-16]
- Rebuild oracleasm for rhel 6.10
- Resolves: #1630539


ELSA-2018-2916 Important: Oracle Linux 7 spamassassin security update
Oracle Linux Security Advisory ELSA-2018-2916

http://linux.oracle.com/errata/ELSA-2018-2916.html

The following updated rpms for Oracle Linux 7 have been uploaded to the
Unbreakable Linux Network:

x86_64:
spamassassin-3.4.0-4.el7_5.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/spamassassin-3.4.0-4.el7_5.src.rpm



Description of changes:

[3.4.0-4]
- Add missing Requires for perl(XSLoader) and perl(ExtUtils::MakeMaker),
- which are no longer auto-generated due to a (expected) change in rpm-build
- Related: rhbz#1632998

[3.4.0-3]
- Fix CVE-2018-11781 - Local user code injection in the meta rule syntax
- Fix CVE-2017-15705 - Certain unclosed tags in crafted emails allow for
- scan timeouts and resulting denial of service
- Resolves: rhbz#1632998






Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/kmod_oracleasm_and_spamassasin_updates_for_oracle_linux.html)